Vai al contenuto principale
GET
JavaScript

Autorizzazioni

Authorization
string
header
obbligatorio

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parametri del percorso

id
string
obbligatorio

Credit Entitlement ID

Parametri della query

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Risposta

Credit entitlement details

business_id
string
obbligatorio
created_at
string<date-time>
obbligatorio
id
string
obbligatorio
name
string
obbligatorio
overage_behavior
enum<string>
obbligatorio

Controls how overage is handled at billing cycle end.

Opzioni disponibili:
forgive_at_reset,
invoice_at_billing,
carry_deficit,
carry_deficit_auto_repay
overage_enabled
boolean
obbligatorio
precision
integer<int32>
obbligatorio
rollover_enabled
boolean
obbligatorio
unit
string
obbligatorio
updated_at
string<date-time>
obbligatorio
currency
null | enum<string>
Opzioni disponibili:
AED,
ALL,
AMD,
ANG,
AOA,
ARS,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
BMD,
BND,
BOB,
BRL,
BSD,
BWP,
BYN,
BZD,
CAD,
CHF,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
ETB,
EUR,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MAD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRU,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
NGN,
NIO,
NOK,
NPR,
NZD,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SEK,
SGD,
SHP,
SLE,
SLL,
SOS,
SRD,
SSP,
STN,
SVC,
SZL,
THB,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
USD,
UYU,
UZS,
VES,
VND,
VUV,
WST,
XAF,
XCD,
XOF,
XPF,
YER,
ZAR,
ZMW
description
string | null
expires_after_days
integer<int32> | null
max_rollover_count
integer<int32> | null
overage_limit
integer<int64> | null
price_per_unit
string | null

Price per credit unit

rollover_percentage
integer<int32> | null
rollover_timeframe_count
integer<int32> | null
rollover_timeframe_interval
null | enum<string>

Unit of a duration count (e.g. license-key validity period).

Opzioni disponibili:
Day,
Week,
Month,
Year
Ultima modifica il 1 aprile 2026